package com.persagy.revit.models.excel

enum class IsPassedEnum(isPass: Boolean) {
    Pass(true), Unpass(false);
    var isPassed = isPass
    override fun toString(): String {
        if(isPassed){
            return "通过"
        }
        return "不通过"
    }
}